Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001594KdenliveCapturepublic2010-05-12 03:332010-09-22 17:54
ReporterSpot 
Assigned Toxzhayon 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSUbuntu LinuxOS VersionUbuntu 10.04 x64
Product Version0.7.7.1 
Target Version0.7.8Fixed in Version0.7.8 
Summary0001594: Capture screen - KDEnlive recordmydesktop
DescriptionI have problems when trying to capture my desktop.

I have tried to make a clean install of Ubuntu 10.04 LTS x64 twice, and the same happens both times.

When i install KDEnlive and the things needed to run it properly, the recordbutton for capture my desktop, dosent react at all when pressing it.

I have tried to run the KDE wizard again and again, still no luck.

When i install gtk-recordmydesktop, and start recordmydesktop, i works fine.

Greetings Spot (Jakob Denmark)
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0005129)
xzhayon (developer)
2010-05-12 13:43

this was fixed in rev. 4411

- Issue History
Date Modified Username Field Change
2010-05-12 03:33 Spot New Issue
2010-05-12 13:43 xzhayon Note Added: 0005129
2010-05-12 13:43 xzhayon Status new => resolved
2010-05-12 13:43 xzhayon Fixed in Version => Recent git
2010-05-12 13:43 xzhayon Resolution open => fixed
2010-05-12 13:43 xzhayon Assigned To => xzhayon
2010-05-12 13:44 xzhayon Target Version => future version
2010-09-14 11:01 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:00 j-b-m Status resolved => closed
2010-09-22 17:54 Granjow Target Version future version => 0.7.8


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker